﻿@media(min-width:1200px) {
    .home-main-wr > .container > div > .container {
        width: 1170px !important
    }

    .banner-tools-wr .row-height {
        height: 71px
    }
}

@media(min-width:992px) {
    .home-main-wr > .container > div > .container {
        width: 1170px !important
    }
}

@media(min-width:768px) {
    .home-main-wr > .container > div > .container {
        width: 1170px !important
    }
}

@media screen and (max-width:1025px) and (min-width:1024px) {
    .nav > li > a {
        padding: 10px 12px
    }

    .filter-projects-wr .input-group,
    .filter-projects-wr-solo .input-group {
        width: 29.3%
    }

    .careers-filter .input-group {
        width: 43.3%
    }

    .filter-projects-wr > .row > div > .form-inline,
    .filter-projects-wr-solo > .row > div > .form-inline {
        padding: 11px
    }

    .page-anchors-wr ul li a {
        padding: 15px 10px
    }

    .slide-content p {
        font-size: 23px
    }

    .banner-tools-wr .row-height {
        height: 61px
    }
}

@media screen and (min-width:1025px) {
    .nav .dropdown:hover .dropdown-menu,
    .nav .dropdown.open .dropdown-menu {
        display: block;
        opacity: 1
    }
}

@media screen and (min-width:1024px) {
    a.navbar-btn:first-child,
    a.navbar-btn:nth-child(2) {
        min-width: 95px;
        font-size: 18px;
        line-height: 20px
    }
}

@media screen and (max-width:1024px) {
    .section .slide-content .title-slide h2 {
        font-size: 46px
    }

    body .btn-xl {
        min-width: inherit
    }
}

@media screen and (min-width:993px) {
    .navbar-form-mobile {
        display: none
    }
}

@media screen and (max-width:1025px) and (min-width:768px) and (orientation:portrait) {
    .section {
    }

    .section-banner {
        padding: 0
    }

        .section-banner .scroll-down-container {
            bottom: 60px
        }

    .nearyou-icon-label {
        font-size: 11px
    }
}

@media screen and (max-width:992px) {
    .media-bred-background {
        background-color: rgba(9, 21, 45, .498039);
        padding: 10px;
        min-height: 10px;
        height: auto
    }

    .mediaarticle {
        height: 150px
    }

    .portfolio-section > div > .container {
        width: 100%;
        padding: 0
    }

    .section .portfolio-content h2 {
        margin: 0 0 10px;
        font-size: 46px
    }

    .portfolio-desc p {
        margin-bottom: 15px
    }

        .portfolio-desc p.read-more-wr {
            margin: 15px 0 0
        }

    .mfp-image-holder .mfp-content.floorplan-popup {
        max-width: 98%;
        vertical-align: middle
    }

    .fullwidth-video {
        height: 100%
    }

    .nav .dropdown.open .dropdown-menu {
        display: block;
        opacity: 1
    }

    .navbar .container {
        width: 100%
    }

    .navbar-header {
        float: none;
        padding: 25px 0 10px;
        padding: 25px 0 0
    }

    .navbar-toggle {
        border: 1px solid #fff;
        box-shadow: none;
        margin: 15px 15px 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 9px 13px;
        color: #fff
    }

        .navbar-toggle .icon-bar {
            background: #fff
        }

        .navbar-toggle.collapse {
            border: 1px solid #000;
            box-shadow: none;
            background: #fff
        }

            .navbar-toggle.collapse .icon-bar {
                background: #000
            }

    .filter-projects-wr > .row > div > .form-inline,
    .filter-projects-wr-solo > .row > div > .form-inline {
        padding: 11px
    }

    .filter-projects-wr .input-group-btn label,
    .filter-projects-wr-solo .input-group-btn label {
        padding: 5px 5px
    }

    .filter-projects-wr .input-group,
    .filter-projects-wr-solo .input-group {
        width: 28.5%;
        margin-left: -3px;
        padding-left: 10px
    }

    .careers-filter .input-group {
        width: 42.5%
    }

    .filter-projects-wr .bootstrap-select.btn-group .dropdown-menu li a,
    .filter-projects-wr-solo .bootstrap-select.btn-group .dropdown-menu li a {
        padding: 5px 10px
    }

    .navbar-nav > li > a {
        width: 100%;
        text-align: left
    }

    .dropdown-menu > li > a {
        color: #fff;
        padding: 10px 15px;
        background: rgba(255, 255, 255, .1)
    }

    .navbar-nav .dropdown-menu {
        position: relative;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: rgba(0, 0, 0, 0);
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .mega-dropdown:hover > a:before,
    .mega-dropdown.open > a:before,
    .dropdown:hover > a:before,
    .dropdown.open > a:before {
        display: none
    }

    .nav .dropdown:hover .dropdown-menu,
    .nav .dropdown.open .dropdown-menu {
        padding: 0
    }

    .project-group-row .projects-block > div:nth-child(1),
    .projects-block > div:nth-child(2) {
    }

    .projects-block > div {
        margin: 20px 0 0
    }

    .copyright,
    .footer-info {
        text-align: center
    }

    .copyright-wr > div > div {
        padding: 5px 0
    }

    .navbar-form {
    }

    .navbar-form-mobile {
        display: inline-block;
        width: auto !important;
        margin: 15px 0 0
    }

        .navbar-form-mobile .searchbox {
            height: 37px
        }

        .navbar-form-mobile .searchbox-icon {
            height: 37px;
            line-height: 24px
        }

        .navbar-form-mobile .searchbox-submit {
            height: 37px
        }

    .filter-projects-wr button.dropdown-toggle,
    .filter-projects-wr-solo button.dropdown-toggle {
        padding: 5px 0;
        text-indent: 10px
    }

    .filter-projects-wr .bootstrap-select.btn-group .dropdown-toggle .caret,
    .filter-projects-wr-solo .bootstrap-select.btn-group .dropdown-toggle .caret {
        right: 5px
    }

    .page-anchors-wr ul li a {
        font-size: 14px;
        padding: 8px 7px
    }

    .banner-tools-wr .breadcrumb {
        font-size: 12px;
        line-height: 1
    }

        .banner-tools-wr .breadcrumb li:first-child a:after {
            width: 15px;
            height: 15px;
            background-size: 100%;
            top: -1px
        }

    img.project-fancyname {
        max-width: 330px;
        width: 100%
    }

    .row .amenity-wr {
        padding: 0 15px
    }

    .project-overview-amenities-options .row {
        margin-left: -15px;
        margin-right: -15px
    }
}

@media screen and (max-width:1024px) and (min-width:768px) and (orientation:portrait) {
    .navbar-form {
        max-width: 250px
    }

    #first-row-menu {
        padding: 67px 15px 0;
        padding: 57px 15px 0
    }

    .banner-info-outer-wr {
        top: 170px;
        top: 160px
    }

    .filter-projects-wr .input-group-btn,
    .filter-projects-wr-solo .input-group-btn {
        width: 70px !important;
        width: 60px !important
    }

    .filter-projects-wr .form-inline .input-group label,
    .filter-projects-wr-solo .form-inline .input-group label {
        font-size: 13px
    }

    .filter-projects-wr .btn-group.bootstrap-select,
    .filter-projects-wr-solo .btn-group.bootstrap-select {
        width: 100% !important
    }

    body .section .view-more-wr {
        margin-top: 30px
    }

    body .inverted .filter-projects-wr-solo .form-control {
        padding: 0
    }

    .slide-content {
        height: auto !important;
        top: -100px;
        position: relative
    }

    .section .slide-content h2 {
        margin-top: 0;
        font-size: 46px
    }

    .slide-content p {
        font-size: 20px
    }

    .banner-info-content {
        max-width: 350px
    }

    .project-overview-utilities-wr .col-separator-wr > div {
        padding: 0 10px
    }

    .section .payment-block {
        min-height: 126px;
        display: table
    }

    .payment-block-content {
        display: table-cell;
        vertical-align: middle
    }
}

@media screen and (max-width:992px) and (min-width:481px) {
    .banner-tools-wr .row-height {
        height: 37px
    }

    .small-banner img.banner-img {
        max-height: 500px !important
    }
}

@media screen and (max-width:740px) and (orientation:landscape) {
    .vr-iframe iframe.mfp-iframe {
        height: 88%
    }

    .vr-iframe .mfp-iframe-holder .mfp-close {
        top: -30px
    }

    .vr-iframe .mfp-iframe-holder {
        padding-top: 20px
    }
}

@media screen and (min-width:481px) {
    #filter-mobile {
        display: none !important
    }

    .btn-filter-mobile {
        display: none
    }

    #mobile-menus-wr {
        display: none
    }
}

@media screen and (max-width:480px) {    
    .careers-filter .input-group {
        width: 100% !important;
        float: none !important;
        padding: 0 !important;
        margin: 0 0 10px 0 !important
    }

        .careers-filter .input-group:last-child .btn {
            width: 100% !important;
            margin-bottom: 0 !important
        }

    .managment-top {
        display: block !important;
        width: 100%
    }

    .banner-title-wr h1 {
        padding: 15px;
        font-size: 38px
    }

    .nearyou-map {
        padding: 0
    }

    .nearyou-icon-wr {
        width: 40px;
        height: 40px
    }

    .nearyou-icon-label {
        font-size: 10px
    }

    .nearyou-icon-svg {
        max-width: 25px;
        max-height: 25px
    }

    .nearyou-info-name {
        font-size: 12px
    }

    .nearyou-info-item {
        font-size: 10px;
        padding: 10px 25px 10px 10px
    }

    span.nearyou-info-address {
        font-size: 10px;
        line-height: 1.3;
        display: inline-block;
        margin: 5px 0 0
    }

    .nearyou-info-contact-icon {
        right: 8px;
        bottom: 10px;
        width: 20px;
        height: 20px
    }

    #mapholder {
        max-height: 350px !important
    }

    .featured-overview-desc p.read-more-wr {
        margin-bottom: 10px
    }

    .default-featured-img {
        margin: 0 auto 15px auto
    }

    .pull-left .default-featured-img,
    .pull-right .default-featured-img {
        margin: 15px auto 0 auto
    }

    .phases-opt:first-child {
        padding-right: 5px
    }

    .phases-opt:last-child {
        padding-left: 5px
    }

    body .btn-phases {
        height: 70px
    }

    .fullwidth-video {
    }

    video::-webkit-media-controls-overlay-play-button {
        display: none !important
    }

    *::-webkit-media-controls-start-playback-button {
        display: none !important;
        -webkit-appearance: none
    }

    .play-video-trigger {
        width: 70px;
        height: 105px;
        margin-bottom: 20px
    }

    .video-content-inner-wr h2 {
        line-height: 1
    }

    .svgLoader-wr,
    #svgLoader {
        width: 340px
    }

    #mobile-menus-wr {
        display: block;
        position: relative
    }

    .navbar-wrapper {
        padding: 0;
        width: 50%;
        position: absolute;
        top: 78px;
        display: block;
        right: 30px
    }

    .navbar-collapse.collapse {
        display: none !important;
        height: 0 !important;
        padding-bottom: 0;
        overflow: hidden !important
    }

        .navbar-collapse.collapse.in {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important
        }

    .navbar-collapse {
        background: rgba(0, 0, 0, .8);
        width: 100%;
        max-height: 100% !important;
        border: none;
        position: fixed
    }

        .navbar-collapse.collapse.in {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
            background: rgba(0, 0, 0, .8)
        }

    .navbar-inner-wrapper {
        padding: 15px
    }

    .navbar-form {
        padding: 0;
        margin: 10px 0 0;
        width: 100%
    }

    form.searchbox {
        width: 100%
    }

    .navbar-form .form-group {
        display: block
    }

    body .searchbox-icon,
    body .searchbox-submit {
        border-right: 0
    }

    .navbar-main {
        position: relative;
        float: none;
        margin: 10px 0 0
    }

    .navbar-collapse .navbar-nav > li {
        float: none;
        display: block;
        text-align: left
    }

    #mobile-menus-wr .navbar-nav > li > a {
        padding: 10px 0
    }

    .mobile-top-row .btn-register {
        width: 100%
    }

    .navbar-form-mobile {
        display: none
    }

    .logo-svg {
        width: 110px;
        height: 48px
    }

    .filter-projects-wr,
    .filter-projects-wr-solo {
        display: none
    }

    .careers-filter {
        display: block
    }

    .navbar-header {
        padding: 15px 0
    }

    .navbar-toggle {
        margin: 7px 0 0
    }

    .btn-filter-mobile {
        padding: 9px 15px 6px;
        margin: 7px 5px 0
    }

        .btn-filter-mobile span {
            padding-right: 3px;
            margin: 0;
            position: relative;
            top: 2px
        }

    .navbar-wrapper {
        width: 100%;
        top: 70px;
        right: 0
    }

    .navbar-collapse {
        background: rgba(0, 0, 0, .9)
    }

        .navbar-collapse.collapse.in {
            background: rgba(0, 0, 0, .9)
        }

    .slide-content {
        height: auto !important;
        position: relative;
        top: -40px
    }

    .xs-slide-content-top {
        top: -120px
    }

    .section .slide-content h2 {
        margin: 0 0 10px;
        font-size: 46px
    }

    .slide-content p {
        font-size: 22px
    }

    body .section .view-more-wr {
        margin: 30px 0 0
    }

    .filter-projects-mobile-wr .input-group {
        width: 100%;
        margin-bottom: 20px
    }

    .filter-projects-mobile-wr label.btn {
        padding: 5px 0;
        color: #fff
    }

    .filter-projects-mobile-wr .input-group-btn {
        width: 120px
    }

    .filter-projects-mobile-wr .bootstrap-select {
        width: 100% !important
    }

        .filter-projects-mobile-wr .bootstrap-select.btn-group .dropdown-menu {
            width: 100%;
            border: 0;
            left: -1px
        }

            .filter-projects-mobile-wr .bootstrap-select.btn-group .dropdown-menu li a span.text {
                color: #000;
                text-transform: uppercase
            }

    .filter-projects-mobile-wr .dropdown-menu > li > a {
        padding: 13px 15px
    }

    .filter-projects-mobile-wr .btn-primary {
        width: 100%
    }

    .projects-block > div:nth-child(2),
    .projects-block > div {
        margin: 20px 0 0
    }

        .projects-block > div:nth-child(1) {
        }

    .project-desc-wr {
        margin: 20px 0 30px;
        margin: 20px 0 20px
    }

    .section .payment-block span {
        font-size: 22px
    }

    a.social-links {
        margin: 0 5px
    }

    .copyright-wr {
        padding: 5px 0
    }

    a.footerlogo {
        margin-bottom: 30px
    }

    .footer-buysell-wr {
        margin: 20px 0
    }

    .footer-enquire,
    .footer-livechat {
        margin: 5px 10px 5px !important;
        display: inline-block;
        width: 23%
    }

    .footer-icon-svg {
        max-width: 18px;
        max-height: 19px
    }

    .breadcrumbs-wr {
        position: absolute;
        top: 100px
    }

    .banner-tools-wr .breadcrumb {
        float: left
    }

    .page-anchors-wr ul li {
        width: 25%
    }

    .page-anchors-wr {
        padding: 0
    }

    .project-overview-featured-img-wr {
        margin-top: 30px
    }

    .banner-info-content {
        padding: 10px 15px
    }

    .expand-banner-info {
        top: 8px;
        right: 8px
    }

    .banner-info-content h3 {
        font-size: 20px;
        margin: 0 0 5px;
        font-size: 18px;
        margin: 0 0 0
    }

    .banner-info-content h4 {
        font-size: 16px;
        margin: 10px 0 0
    }

    .banner-register-form {
        margin-top: 5px
    }

    .banner-info-wr textarea.form-control {
        height: 50px
    }

    .scroll-down-container {
        bottom: 50px
    }

    .page-anchors-wr ul li a {
        font-size: 14px;
        padding: 10px 5px;
        font-size: 11px;
        padding: 10px 0
    }

    .project-overview-utilities-wr .col-separator-wr > div {
        padding: 0 10px
    }

    .fp-auto-height {
        padding: 30px 0
    }

    .portfolio-section {
        padding: 0
    }

    .portfolio-content-inner-wr {
        padding: 30px 20px
    }

    .section-banner {
        padding: 0
    }

    .follow-us-section {
        padding-bottom: 0
    }

    .section h2 {
        margin: 0 0 20px;
        font-size: 36px;
        line-height: 36px
    }

    .section.project-section h2 {
        margin: 0
    }
}

@media screen and (max-width:414px) {
    .section .slide-content .title-slide h2 {
        font-size: 31px
    }

    .banner-info-content {
        max-width: 370px
    }
}

@media screen and (max-width:375px) {
    .banner-title-wr h1 {
        font-size: 32px
    }

    .section .slide-content .title-slide h2 {
        font-size: 27px
    }

    a.social-links {
        width: 45px;
        height: 45px
    }

    a.footer-info-link {
        margin: 0 5px;
        font-size: 12px
    }

    .footer-btn {
        padding: 5px 15px;
        min-width: 68px
    }

    .banner-info-content {
        max-width: 330px
    }

    .banner-image-wr {
    }
}

@media screen and (max-width:360px) {
    .banner-title-wr h1 {
        font-size: 30px
    }

    .xs-slide-content-top {
        top: -120px
    }

    .section .slide-content .title-slide h2 {
        font-size: 26px
    }

    .banner-info-content {
        max-width: 310px
    }

    .play-video-trigger {
        margin-bottom: 5px
    }
}

@media screen and (max-width:320px) {
    .banner-title-wr h1 {
        font-size: 26px
    }

    .section .slide-content h2 {
        margin: 0 0 5px;
        font-size: 38px
    }

    .slide-content p {
        font-size: 18px
    }

    a.social-links {
        width: 35px;
        height: 35px
    }

        a.social-links > span {
            width: 35px;
            height: 35px
        }

    .social-icon {
        max-height: 25px;
        max-width: 25px
    }

    .footer-btn {
        min-width: 50px;
        padding: 5px 10px
    }

    a.footer-info-link {
        font-size: 11px
    }
}

@media screen and (min-width:481px) and (max-width:667px) {
    #mobile-menus-wr {
        display: inline-block
    }

    .navbar-collapse.collapse.in {
        background: rgba(0, 0, 0, .9)
    }

    .navbar-wrapper {
        padding: 0
    }

    ul.nav.navbar-nav.navbar-main li {
        width: 100%
    }

    .btn-filter-mobile {
        padding: 9px 15px 6px;
        display: inline-block
    }

    .navbar-collapse.collapse.in {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        background: rgba(0, 0, 0, .8)
    }

    .managment-top {
        display: block !important;
        width: 100%
    }

    #filter-mobile.navbar-collapse.collapse.in {
        display: inline-block !important
    }

    .filter-projects-mobile-wr .input-group {
        width: 100%;
        margin-bottom: 20px
    }

    .filter-projects-mobile-wr .input-group-btn label {
        width: 200px;
        color: #fff;
        text-align: left
    }

    .btn-group.bootstrap-select.input-group-btn.form-control {
        width: 200px !important
    }

    .filter-projects-mobile-wr {
        padding-top: 20px
    }

    .navbar-inner-wrapper {
        padding: 15px;
        overflow: scroll !important;
        background: rgba(0, 0, 0, 1)
    }

    .filter-projects-wr {
        display: none !important
    }

    #mobile-menus-wr {
        overflow-y: scroll !important;
        background: rgba(0, 0, 0, 1)
    }
}
